Možete li staviti noviju PHP verziju ?

Naši serveri koriste PHP5. Ali sve funkcije PHP4 su podržane u PHP5, stoga nećete imati nikakvih problema s komatibilnosti PHP4.

Učinite danas nekoga sretnijim!